package org.silverpeas.mobile.client.apps.resourcesManager.pages;

public class ResourcesManagerPage_ResourcesManagerPageUiBinderImpl_TemplateImpl implements org.silverpeas.mobile.client.apps.resourcesManager.pages.ResourcesManagerPage_ResourcesManagerPageUiBinderImpl.Template {
  
  public com.google.gwt.safehtml.shared.SafeHtml html1(java.lang.String arg0) {
    StringBuilder sb = new java.lang.StringBuilder();
    sb.append("<div class='content-navigation' id='resourcesManager' style='min-height:100vh;'> <span id='");
    sb.append(com.google.gwt.safehtml.shared.SafeHtmlUtils.htmlEscape(arg0));
    sb.append("'></span> </div>");
return new com.google.gwt.safehtml.shared.OnlyToBeUsedInGeneratedCodeStringBlessedAsSafeHtml(sb.toString());
}
}
